/* ========Orikosan Website CSS======== */
@charset "UTF-8";
/* ========BASE GRID SYSTEM======== */
.container { width: 940px; margin: 0 auto;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
	float: left;
	display: inline;
	margin-left: 20px;
}
.grid1 {width: 60px;}
.grid2 {width: 140px;}
.grid3 {width: 220px;}
.grid4 {width: 300px;}
.grid5 {width: 380px;}
.grid6 {width: 460px;}
.grid7 {width: 540px;}
.grid8 {width: 620px;}
.grid9 {width: 700px;}
.grid10 {width: 780px;}
.grid11 {width: 860px;}
.grid12 {width: 940px;}
.first {margin-left: 0;clear: left;}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}

/* ========Fonts======== */
body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	/*text-shadow: 1px 1px 0px #fff;*/
	background-color:#fff;
	font-size:14px;
	
	color:#B5A680; /*薄い茶*/	
	color:#716442; /*濃い茶*/

	border-top:8px solid #DED5C6;
}
@media screen and (max-device-width: 480px) {
body {
-webkit-text-size-adjust: none; /* iPhone */
}
}


input, textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
/* ========LINK CUSTOMIZE======== */
a {font-style:normal;text-decoration:none;color:#F6982F;}
a:link {}
a:visited {}
a:hover {text-decoration:underline;font-weight:bold;}
a:active {}
a.clear{text-decoration:none;background-color:transparent;}
/* ========HEADER CUSTOMIZE======== */
#header{margin-top:10px;}

/* ========HEADER IMAGE CUSTOMIZE======== */
#image-top {background:url(../images/topimg1.png) no-repeat;height:338px;}

#image-training{background:url(../images/sub-training.png) no-repeat;height:243px;}
#image-sitter{background:url(../images/sub-sitter.png) no-repeat;height:243px;}
#image-sanpo{background:url(../images/sub-sanpo.png) no-repeat;	height:243px;}
#image-price{background:url(../images/sub-price.png) no-repeat;	height:243px;
}
/* ========MENU CUSTOMIZE======== */
#menu {margin-top:0;}
#menu.toppage {margin-top:8px;}
#menu ul{
    width:940px; 
    height:54px;
    list-style:none;
    text-align:center; 
    font-size:16px; 
    font-weight:bold;
    line-height:54px;
}
#menu li{
    width:120px;
    height:54px; 
    float:left;
	margin-right:4px;
}
#menu li.wide {width:144px; }
#menu li.narrow {width:80px; }
#menu li.small{font-size:13px;}
#menu a{
    display:block;
    width:100%; 
    height:100%;   
    background-image:url(../images/menu.png); 
    background-position:0px 0px;
    background-repeat:no-repeat;
    color:#ffffff; 
}
#menu li.wide a{background-image:url(../images/menu-w.png);}
#menu li.narrow a{background-image:url(../images/menu-n.png);}
#menu a:link{color:#ffffff;}    
#menu a:visited{color:#ffffff;}   
#menu a:hover{
    background-image:url(../images/menu.png); 
    background-position:0px -54px;
    color:#fff;
}

/* ========CONTENTS FRAME CUSTOMIZE======== */
#contents-top {margin-top:28px;}
#contents {margin-top:14px;}
.content1,
.content2{margin-top:12px;}

/* ========IMAGE CUSTOMIZE======== */
img.right{float:right; margin:0 0 12px 12px;}
img.left{float:left; margin:0 12px 12px 0;}


/* ========HEADER CUSTOMIZE======== */
h1{font-size:11px;	margin-top:8px;}
h2{font-size:26px; font-weight:normal;margin:0 0 24px 0;}
h3{font-size:18px; font-weight:bold;margin:28px 0 16px 0;}
h4{font-size:14px; line-height:18px;font-weight:bold;margin:12px 0 0 0;}
h4.case-title{margin:0 0 12px 0;}
.firstline{margin-top:0;}

/* ========FONT PROPATIES CUSTOMIZE======== */
.small {font-size:smaller;}
.large {font-size:larger;}
.em1{color:#F6982F;}
.em0{font-weight:bold;}

/* ========PARAGRAPH CUSTOMIZE======== */
p.desc1{font-size:14px;line-height:20px;margin:12px 0 18px 0;}
p.desc2{font-size:12px;line-height:16px;margin:12px 0 12px 0;}
p.desc3{font-size:12px;line-height:16px;margin:12px 0 0 0;}

/* ========DATA LIST CUSTOMIZE======== */
dt{font-size:14px;line-height:18px;font-weight:bold;margin:12px 0 0 0;}
dd{font-size:14px;line-height:20px;margin:12px 0 18px 0;}

/* ========LIST CUSTOMIZE======== */
#contents lh{font-size:20px;font-weight:bold;margin-bottom:8px;display:block;}
#contents ul{margin-bottom:16px;}
#contents li{line-height:140%;}

/* ========SEPARATOR LINE CUSTOMIZE======== */
div.line{background: url(../images/hr.gif) repeat-x ;height:1px;}

/* ========FOOTER MENU CUSTOMIZE======== */
#footer p{margin:24px 0 24px 0;font-size:12px;color:#716442; }
#footer{margin:24px 0 48px 0;}
.footer-menu {}
.footer-menu ul{
    list-style:none;
    font-size:12px;
	line-height:60px;
	width:540px;
}
.footer-menu li{float:left;	margin-right:10px;}
.footer-menu a{
    display:block;
    width:100%;
    height:100%;
    color:#716442;
}
.footer-menu a:hover{text-decoration:underline;}

/* ========SIDE BAR(CONTACT) CUSTOMIZE======== */
div.contact {height:32px;}
div.contact span.t{font-weight:bold;}
div.contact span.d{display:block;width:228px;float:right;}

/* ========TOPPAGE CONTENTS(SLIDER) CUSTOMIZE======== */
.flexslider{width:702px;height:338px;}
.read {position:absolute; left:560px; top:264px;}
.read a {color:#F6982F;	text-decoration:underline;}
.read a:hover {color:#F6982F;font-weight:bold;}

/* ========TOPPAGE CONTENTS(TRAINING,SITTER) CUSTOMIZE======== */
div.service2-frame {height:209px;background:url(../images/service2bkg.png) no-repeat;}
div.service3-frame {height:209px;background:url(../images/service3bkg.png) no-repeat;}
div.service2-frame p,
div.service3-frame p{margin:64px 24px 0 120px;font-size:12px;text-shadow: 1px 1px 0px #fff;color:#716442; /*濃い茶*/}
div.btn1{margin:16px 0 0 156px;}
a.btn1{
	background-image:url(../images/button1.png);
	display:block;
	width:112px;
	
	text-align:center;
	font-size:14px;text-shadow: 1px 1px 0px #000;color:#fff;
	padding-top:12px;
	height:26px; /* 38px*/
}
a.btn1:hover{background-position:left bottom;}

/* ========TRAINING PAGE CUSTOMIZE======== */
ul.ownervoice li{font-size:12px;padding:4px 0 4px 0;}

/* ========SITTER, TRAINING PAGE CUSTOMIZE======== */
.service-desc{text-align:center;}

/* ========TRAINING, SITTER, TRAINING PAGE CUSTOMIZE======== */
.subtitle{font-size:14px;line-height:20px;margin:8px 0 8px 0;font-weight:bold;}

/* ========INQUIRY PAGE CUSTOMIZE======== */
#inquiry_tbl{margin:0 0 36px 0;}
#inquiry_tbl tr {}
#inquiry_tbl th{width:160px;text-align:center;vertical-align:middle;font-weight:bold;}
#inquiry_tbl td{width:460px;padding:2px 0 2px 0;}
.confirm th{padding:0 0 20px 0;}
#inquiry_tbl th.cmd {}
#inquiry_tbl th.cmd a{color:#FF3300;text-decoration:underline;}
#inquiry_tbl td.cmd{padding:24px 0 24px 0}

.form_desc{margin:0 0 0 24px;}
.form_desc p{line-height:24px;}
.form_desc p.first{font-weight:bold;}

#inquiry_tbl span.keymark{color:#FF3300;}
#inquiry_tbl span.errmsg{color:#FF3300;font-size:12px}

/* ========PRICE PAGE CONTENTS CUSTOMIZE======== */
.price_tbl{	border-collapse: collapse;}
.price_tbl th{
	width: 175px;
	height:36px;
	border:1px solid #B5A680;
	background-color: #716442;
	text-align: center;
	vertical-align:middle;
	font-weight: normal;
	color:#fff;
}
.price_tbl td{
	border:1px solid #B5A680;
	text-align: center;
	vertical-align:middle;
	font-weight: bold;
	background-color: #ffffff;
}

/* ========ABOUT US PAGE CONTENTS CUSTOMIZE======== */
.compny_tbl{border-collapse: collapse;}
.compny_tbl th{
	padding:0 24px 0 24px;
	height:36px;
	border:1px solid #B5A680;
	background-color: #716442;
	text-align: center;
	vertical-align:middle;
	font-weight: normal;
	color:#fff;
}
.compny_tbl td{
	border:1px solid #B5A680;
	text-align: center;
	vertical-align:middle;
	font-weight: bold;
	background-color: #ffffff;
	padding:0 20px 0 20px;
}
.prof_tbl th,
.prof_tbl td{
	text-align: left;
	vertical-align:top;
	padding:0 36px 12px 0;
}
.prof_tbl th{font-weight:bold;}

p.caption{margin-top:4px;font-size:13px;}
p.policy{font-size:24px;margin:8px 0 24px 0;line-height:28px;text-align:right;}
p.sign{text-align:right;font-size:16px;font-weight:bold;margin:0 0 8px 0;}

